# Generated by Django 2.2.9 on 2020-01-30 04:13

import django.core.validators
from django.db import migrations, models
import re


class Migration(migrations.Migration):

    dependencies = [
        ('qa', '0003_auto_20200126_0622'),
    ]

    operations = [
        migrations.AddField(
            model_name='quiz',
            name='question_order',
            field=models.CharField(default='', max_length=1024, validators=[django.core.validators.RegexValidator(re.compile('^\\d+(?:\\,\\d+)*\\Z'), code='invalid', message='Enter only digits separated by commas.')], verbose_name='Question Order'),
        ),
    ]
